FYRE(1)

NAME
fyre - Interactively renders Peter de Jong maps

SYNOPSIS
fyre [ OPTIONS ]

DESCRIPTION
fyre Fyre provides a rendering of the Peter de Jong map, with an interactive GTK+ frontend and a command line interface for easy and efficient rendering of high-resolution, high quality images.

OPTIONS
Please run fyre -h to get a complete list of options.

AUTHORS
The original program was written by David Trowbridge and Micah Dowty. This manual page was provided by Christoph Haas <haas@debian.org> for the Debian GNU/Linux system.